Subject: Re: 25.0.50; ps-print-buffer

From: Paul Eggert <[email-masked]>
Date: Sun, 09 Aug 2015 16:44:22 -0700

Thanks for the bug report.  I cannot reproduce the problem with 'format' on my 
platform (Fedora x86, emacs 25.0.50).  Here's what I attempted:

$ LC_ALL=de_DE.utf8 emacs --batch --eval '(message (format "%.3f" 1.1))'
1.100

Perhaps I'm not using the right recipe.  Or perhaps the problem is specific to 
MS-Windows, and has something to do with Emacs's fixup_locale function.